function [Mu, Var] = MeanVarPopLevel(z,n)

% used in sensitivity calculation of mean and var of trait value

% z=meshpts; n=ssd.

% calculate mean and var at the population level:
Mu = sum(z.*n)./sum(n);
Var = sum(z.*z.*n)./sum(n) - Mu.^2;

