function Env=habitat_matrix(H,t2)

% set seed
rand('state',10) 

% create initial environment
[w,d]=eig(H);
d=diag(d);
indmax=find(d==max(d));
w=w(:,indmax)/sum(w(:,indmax));
x=sum(rand>=cumsum(w))+1;

% generate sequence of environments

count1=0;
pcum=cumsum(H);
u = rand(1,t2+1); % + 1 otherwise Tulja's algorithm stops at line 56
for t=1:t2+1 % + 1 otherwise Tulja's algorithm stops at line 56
    x=sum(u(t)>=pcum(:,x))+1;
    Env(t)=x;
%    if x==1, count1=count1+1; % counting the frequency of habitat 1
%    else
%    end
end

%Env=env(transient+1:end); % discard initial transient of length transient)